<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Moxit: Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Moxit
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all class members with links to the classes they belong to:</div>

<h3><a id="index_s"></a>- s -</h3><ul>
<li>scoreDots
: <a class="el" href="classTable.html#a72e3bd615edada2744077b583be0cedf">Table</a>
</li>
<li>scoreSum
: <a class="el" href="classTable.html#ade41e8d3ae2349f36330c42541b13375">Table</a>
</li>
<li>SECOND
: <a class="el" href="classConfig.html#a9b70a6c3ed2588aa0abeacf7a1639519">Config</a>
</li>
<li>send()
: <a class="el" href="classResponse.html#a5377d135031c0e0ff6c54074215a4679">Response</a>
</li>
<li>sendMessage()
: <a class="el" href="classChat.html#a5d32218e33e5020838b619e27cb07909">Chat</a>
</li>
<li>sendStatus()
: <a class="el" href="classResponse.html#a111938269e5dc94f7ce14aa563aef075">Response</a>
</li>
<li>setGameId()
: <a class="el" href="classGame.html#afaf67d9df43b01a47b0d577377edb8cf">Game</a>
</li>
<li>settings
: <a class="el" href="classMainWindow.html#a914d53c489b015b0bee55448a76b163e">MainWindow</a>
</li>
<li>Settings()
: <a class="el" href="classSettings.html#a2bd0d0e3e33db6d16425288185bd0f47">Settings</a>
</li>
<li>settings
: <a class="el" href="classSettingsService.html#a9d2cbf4887c25dded6f87a67a3287573">SettingsService</a>
</li>
<li>SETTINGS_FILE
: <a class="el" href="classConfig.html#a688c7386349a0f4e557dd6e1bf2addea">Config</a>
</li>
<li>settingsService
: <a class="el" href="classGameStateService.html#a57fc7f3b4087fe4e5d3c285df292a8ad">GameStateService</a>
, <a class="el" href="classHostGame.html#a4bd3d4afe2a2028499f94caba3289aa6">HostGame</a>
, <a class="el" href="classSettings.html#af5a2fc639bb1b55f5913131706dcef9e">Settings</a>
</li>
<li>SettingsService()
: <a class="el" href="classSettingsService.html#aa1db9ed52368b894f160306c631ca50e">SettingsService</a>
</li>
<li>settingsService
: <a class="el" href="classTable.html#a49418493265a2768360c55a39939faeb">Table</a>
</li>
<li>setUpEpoll()
: <a class="el" href="classMoxitServer.html#aed8d069006c7ec1f448f1825d76fd1dc">MoxitServer</a>
</li>
<li>showMessages()
: <a class="el" href="classChat.html#a737ea00a4565fa18c1ee9f7d0f2a56c5">Chat</a>
</li>
<li>shuffleDeck()
: <a class="el" href="classGame.html#a8eb0a092d23b426a8b4b03c4083b7afe">Game</a>
</li>
<li>sizeHint()
: <a class="el" href="classMyDelegate.html#a2ed7060505ebded51bbff7d37ed015ef">MyDelegate</a>
</li>
<li>split()
: <a class="el" href="classRequestHeader.html#a54ac81a72748cc7fd2c6628adc6924e7">RequestHeader</a>
</li>
<li>startGame()
: <a class="el" href="classGame.html#ae8638ccdb0ef3bf39a6affa30aa1258f">Game</a>
</li>
<li>startGameStateFetchLoop()
: <a class="el" href="classGameStateService.html#a555300141e7bdb82a810250102331ef0">GameStateService</a>
</li>
<li>startListen()
: <a class="el" href="classMoxitServer.html#a536eacacba0de2cec5c54fef1b6490cf">MoxitServer</a>
</li>
<li>startServer()
: <a class="el" href="classMoxitServer.html#ae113d589a464cf3322f208e27c991ed6">MoxitServer</a>
</li>
<li>startWorkerThread()
: <a class="el" href="classMoxitServer.html#af62885cc6e61a4e339daccdd1b13c1d8">MoxitServer</a>
</li>
<li>statusCode()
: <a class="el" href="classNetworkService.html#a0bb4fa9cf5c662a222d84b22c7c658a8">NetworkService</a>
</li>
<li>statusCodeMessage()
: <a class="el" href="classResponse.html#ac8bbe6f91a98ed4325c0f6b4ce01a6b0">Response</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.17
</small></address>
</body>
</html>
